# Generated by Django 3.1 on 2021-05-27 09:35

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('mednum', '0016_auto_20210527_0934'),
    ]

    operations = [
        migrations.AddField(
            model_name='city',
            name='foreigners_rate',
            field=models.FloatField(null=True),
        ),
    ]
